# MatchingPairs.properties 15 Jul 1998 gkt
# MatchingPairs 1.0 applet properties

# The debugging flag
MatchingPairs.DEBUG=true

# The applet foreground and background colors
MatchingPairs.bgColor=255,255,240
MatchingPairs.fgColor=0,0,0
MatchingPairs.bulletColor=128,0,0

# The default font characteristics
MatchingPairs.fontFamily=Helvetica
MatchingPairs.fontStyle=1
MatchingPairs.fontSize=14

# The applet metrics
MatchingPairs.cellWidth=220
MatchingPairs.cellHeight=40
MatchingPairs.cellSpacing=20
MatchingPairs.bulletDimensions=9
